Subject: Re: Gallery submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Masa Narita" <[email-masked]>
Date: Tue, 4 May 2004 16:07:25 -0700

Hi Masa,
Thanks for sending in your F-14 article.  It is beautiful.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until theyn go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Masa Narita 
  To: [email-masked] 
  Sent: Tuesday, April 20, 2004 3:52 PM
  Subject: Gallery submission

    
  "1/32 Tamiya F-14D Tomcat VF-213 Black Lions" 

  by "Masa Narita"

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I converted 1/32 Tamiya F-14A to F-14D with Teknics set. I used Yellowhammer lion head decals for VF-213 scheme. I did seamless air-intake and scratch-built flaps/slats. Of cause, I rase all panel lines and rivets. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I built the base with photo frame, wood board, card board, plexiglass, Tamiya's poly putty and Flightpath diorama set. I bought the trailer and some figures from Belgium company called PWMP. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  I scratched built JBD(Jet Blast Deflector) with Evergreen's plastics.The shooter came from Academy's F-18 box. 2 signal men were modified the figures from Tamiya's F-14 box and LVTP box.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  I posted more photos on my web site www.naritafamily.com .

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text c 2004 by "Masa Narita"